Subject: CTEXT!
From: [email-masked]
To: [email-masked]
Date: Sun, 26 Sep 1993 17:46:49 -0400 (EDT)

CText is the ColorText extention by Aaron Fothergill that lets
you draw multi colored any sized fonts at amazing speeds that are
stored as ICONS, so you can edit them from the sprite editor.

It is VERY powerfull and is a MUST-USE for any game that EVER displays
anything on the screen in the form of Text.
It's not Quite as versitile as the "Print" command BUT it'll do
anything AND MORE that the "Text" command does!

Seumas